Subject: [bug#67755] [PATCH v6 0/8] gnu: Add imhex

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 19 Mar 2025 18:00:00 +0100

Hi Sergio,

I was made aware of your series.  Unfortunately, I changed more during
the review process than I'd have liked, so I will be resending this as
v6.  Please review the changes and my notes closely.  I will wait a
week as outlined in the Commit Policy before pushing.

Cheers

Sergio Pastor Pérez (8):
  gnu: Add jthread.
  gnu: Add plutovg.
  gnu: Add lunasvg.
  gnu: Add miniaudio.
  gnu: Add nativefiledialog-extended.
  gnu: Add xdgpp.
  gnu: Add imhex-pattern-language.
  gnu: Add imhex.

 gnu/packages/cpp.scm     | 264 +++++++++++++++++++++++++++++++++++++++
 gnu/packages/hexedit.scm | 248 +++++++++++++++++++++++++++++++++++-
 2 files changed, 511 insertions(+), 1 deletion(-)

base-commit: df799a61ef73451e587cb81942c7bfcbbade9e7e
-- 
2.48.1